$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -2200000.0
    - - 300000.0
      - -2200000.0
    - - 300000.0
      - -2300000.0
    - - 400000.0
      - -2300000.0
    - - 400000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 901e70ef-efbc-4b26-b901-59ede3bfba83
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 6ab2bec0-0a5a-4623-b8c0-5cd116ba3941
  - d43564c6-c016-4fd1-9886-0c9de2ffb92e
  - 2e6f6d4c-d240-4a8e-a881-e8bc3de1615c
  - 986d91f6-92d0-42cb-bbf4-bd0dd590b07a
  - 65ef430d-a199-401c-97f9-e06c4d122552
  - d9a1c086-a2d6-4b26-9020-09d787a87c5c
  - 86f346b7-77fd-4a39-b22d-bac724b0045e
  - 5e6c1b38-1da0-4a5b-8064-cd0bd5d3207b
  - e780bdf2-7395-4573-bf90-f92307fc121e
  - 946f437e-a0d3-45be-a263-4637387a227c
  - bcfd5156-cc53-4bdc-a3df-5db7097c8317
  - b93e6d1e-8adf-4798-8457-eb110ea2ed74
  - f9e63332-1a62-469c-afb5-a3086176a0f2
  - c36b4da9-96ea-44c0-8316-5d2004a1ecd9
  - 96f8f54e-e0df-47f2-a23d-7bf1639acbc7
  - 6d3c248e-94bc-4d21-b6ef-d89dce9816df
  - e5ccf58f-1720-4d83-ad8a-fc44750cc7a8
  - ba69d96c-5e73-48bf-bcf5-0f6b72b6349e
  - 1fada6f7-515a-46a9-8a5e-8ff3f38211d2
  - cca0b93d-116a-40e3-83fe-516b6a6bcb23
  - 55601749-ed27-40de-9263-9cb03f8da245
  - a1b66d67-cf35-4133-b1c9-44d6c6142134
  - 76d9c808-71a0-41c7-9486-d3ed81a6924e
  - fb83df20-1283-421c-94c4-b4fd1f7e1a61
  - 08ed010f-1f45-4e2f-9681-0c33c50a6f52
  - 56809468-8762-4043-bece-c22e692d8dd8
  - a42bfd39-bd3d-459e-af56-3deac6954049
  - e181744f-a8b5-452d-b866-103801ba6048
  - 52d9ccb3-f27e-4afe-8043-9a0063d840f4
  - 1baf99f1-c224-45e9-beb5-18f2c035f70e
  - 35ee564f-03c3-49df-99d0-acc5d95de5a1
  - 8c158cff-fcdf-4260-990d-40a2b9689860
  - 7ea006d7-ec0f-412b-8b3e-cffddffcc078
  - cffc1b1b-8660-4e55-971d-af4b85451629
  - 4d8f3bc8-a0c2-4a3b-9d83-1399f78bce3a
  - 3410b006-33b8-40aa-97b5-18ed6f1b6e5b
  - 1ae59850-f94c-4de6-8cc3-44ecac5aee81
  - 3117b964-bab6-4e59-9963-c7016d500ed0
  - 6421bb8b-81c7-4d16-bf9f-8c97525a1f15
  - 3a5e0bd4-76b5-4210-910b-2d947a8836b7
  - bc298e1b-1bc0-4c74-8000-8f0ac89a9dc0
  - 3192e819-5626-4e11-b68d-26c53d4010f9
  - 51e50165-1a24-48d5-ba40-96703187a358
  - 4e049101-888a-4af9-936e-0f3aefb8a224
  - 7994b388-4380-4206-ab09-5e874b766797
  - 6782460c-44a0-49d3-a791-b97452f0e46e
  - 500d6376-6de2-4bf2-8b94-3947ae74283f
  - 4b0cdabb-6700-4c88-aefd-7fd717a815db
  - 27608b5d-c722-43f8-ae26-d5974fbf8513
  - c7679e12-a790-4254-9a86-9959e2bd8690
  - cfc79cdf-edc7-4ea9-bf51-ae42043b1397
  - 448e0c59-4111-4a48-907f-1a6c1e8390c0
  - ea620a7a-f556-44e0-a482-8ec9e14935a9
  - f113d013-04eb-4415-87a8-0dd8b38f630b
  - 68d3ae01-58df-4528-acfa-ad8c6932b9fa
  - 9461dfeb-904b-4461-a331-d285b93d9070
  - 193d40aa-9b2c-4556-9d11-af3300d80d0c
  - 3035fab3-ea97-4075-a270-89fccf8469b9
  - 05bf3a23-83c9-46d1-a380-6a7f8670bd55
  - d5b5eb13-c506-4b7f-b4a9-aeda3a9c52eb
  - 2bc2e1c5-9e34-47d1-a96c-9d114fe67086
  - f9633c87-6b5b-42cf-9e50-b2ddac150c36
  - 5a7ec9d2-9357-4835-9841-4d968ed2219f
  - 1ad2dd44-387c-431f-a492-22be0b7a636a
  - afc1bbfa-519e-4771-85e6-22602d6b601b
  - 1f0d1c28-161c-44c0-9d1f-c34b49253b89
  - 686bb024-3b20-44f8-bb92-352950201de1
  - 08c3d517-2a16-4092-ae6c-3148ff2e9c93
  - df817cf0-3611-44c0-8c4b-fff6071f7fe6
  ls5_nbart_geomedian_annual:
  - 2c12b366-4838-49f9-b051-42a2598d22c0
  ls5_nbart_tmad_annual:
  - 2dee2cb8-5283-4bb9-9daf-24ba5ae99eb1
  wofs_albers:
  - 309b9168-f5ed-4949-8f55-28ba55f4524f
  - 609f6bd9-1d83-4dfc-abd2-99d000f5ffc7
  - 87be156f-94a0-4059-9743-c8d14ff62602
  - 646d946a-daed-430e-bd58-9f39686cec2e
  - 9c11636a-f24a-4fbd-94fc-25cefc747989
  - 144937ac-4382-474e-9381-2d2ec2ff859c
  - 7cf30c35-76d4-4e48-8f08-73d6fce787bd
  - 2fde5bfa-1167-490b-a307-dff68bc3ad8f
  - a81b2b68-3b67-41fa-800b-fb2de1d493fa
  - 88e44321-0606-46c1-a48f-e0598750e488
  - 4c75e169-349e-49a3-93ed-a629546abe34
  - 45d7fc69-ea53-4bfd-984d-4bacf3ec521c
  - b613dcbc-de2d-4612-915e-00af0caac6ea
  - d1a04e3c-63a3-45d8-9776-27e188986c80
  - 1fd2b4a3-ba77-40c6-ab51-17baadee9b3c
  - 80c54b18-b22f-4764-bffc-4704d807e94d
  - 278c9a7d-7ce2-4f6e-9017-6a22f2ab2ca7
  - 4e3fe58e-acff-4466-b55d-10b5aea9a8a9
  - ea20d64e-ad36-466a-b8e8-3972b1a5b5c5
  - e19e1846-27bb-4e9c-a9cf-e5d6f36423dd
  - 673a3a5b-60e7-4c51-bf86-9da137972645
  - b0c3de76-31db-4822-8fb0-1a14455ccfbf
  - f93fe1dd-d18c-40ca-8dc2-99802b0a36de
  - cc6b5f8f-b8bc-4521-a542-782f1988c4a9
  - 22878ea2-f87c-4b42-b8cf-31d2425d5198
  - 99cbd3f1-f672-4b0c-9dea-613f8cbbe80a
  - 29ed3847-6192-4c0e-a046-420909456308
  - 18c904ac-c72e-439c-b07e-8f60c0347c11
  - 69600b87-e1a6-46c1-90a7-b112c4c709bd
  - a1d7449f-da2a-40dc-adb0-6aeb277f77f3
  - b733551d-e152-4bb8-8aa9-b243072c22db
  - 4248226a-e404-4d03-bc2c-b82b4fd0786c
  - a294be35-590b-4371-87a8-7dfc8c0a874c
  - 603c02fd-417b-4d55-82fb-90fa47c2108d
  - 5cebf46b-ef3f-4af7-9759-4ed017dcccdd
  - 129caf9d-76d1-4634-a0b6-4be18865d49a
  - 6b7953ba-c5fa-4d02-99a9-ce9f29a9414b
  - 642383c2-adf1-4cfb-a08d-ed318b6cf208
  - 8c985ace-5fce-482e-b1ee-325bfd1684bb
  - 973d8277-2337-4055-b39a-c3d9882e6d96
  - 9656b7ae-f6d7-4519-a5cb-c395e81edecf
  - d9b8c97f-4b98-495a-834a-a6e007c78251
  - d7d7adc2-bcac-478b-a65f-04700751397f
  - ddd7ab9d-1a8f-48fe-a3af-4e183e429312
  - 6a658451-3bfa-45bc-9684-e386373e43b8
  - 574d7ac7-7325-407e-a03a-a8947be6d143
  - 45744bb0-08ef-40d1-8409-d74cca95c729
  - 0d7b3f8f-593f-40c4-b6d5-39de08dc36c9
  - fd8b349c-9854-4ce9-83e5-fa7c79758f34
  - 9b493b96-2910-4737-ae3c-5e68ae5c5fed
  - 328db923-1d25-4302-9249-fe95f1f9e3ce
  - f29ad340-0a6f-4bcf-822c-c0a612ae789a
  - 1dc15cc5-412e-4abf-9279-7e21e72ce4e0
  - b627df9e-f433-410b-b3e7-428aa03e9a26
  - 39b429a8-9e10-4463-a171-555e88d97d2f
  - f5834854-4453-4f75-a77b-8c4da9c61815
  - 50bf8f46-2974-43bc-a139-ad5100ba7f5e
  - cf93fdfb-b30d-42c0-9c88-2b00834bc0e4
  - 369ca3d3-75aa-4ee2-a169-0e3fc13d6194
  - 900d6c40-22aa-4b07-b9e1-0379e30a38d9
  - 26c8bd6f-1beb-4686-b138-9b3a6a2786d7
  - e92c27c3-c253-406e-9fc6-3a543645970c
  - e9c7661c-29f8-4f6f-84bd-8b625f920943
  - 3c5cbac4-1df9-4b69-9bed-e0d0525de822
  - e53ac4be-2f48-49d8-bc55-115d0bd6f7cb
  - a4c18b41-c2f5-4f06-840e-56413f0f9599
  - 223d99e8-e498-4aee-91dd-5abb4e9d60f2
  - be913fd9-305e-4cdb-b528-07cd93b429e6
  - 45d7b932-46ea-4921-95c7-7eafd232df9a
  wofs_annual_summary:
  - b35c6ed3-785b-4c04-b759-5d634eddde34
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-23_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:49:00.030274Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
